.tbl {
	text-align: left;
	position: relative;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #fff;
}

th {
	text-align: center;
	position: sticky;
	top: 0;
	background-clip: padding-box;
}

td {
	padding: 0 0.4em;
}

.tblinc {
	border: 1px solid #c0bebe;
}

tr.title-row th {
	color: #383636;
	background-color: #b9dac2;
}

.data-row-nohover {
	background-color: #eee;
}
.data-row {
	background-color: #eee;
}
.data-row:hover {
	cursor: pointer;
	background-color: #def;
}
.totals-row {
	color: #004;
	background-color: #ddd;
}

.tbl-center {
	color: red;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}

.inner {
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 0.2em;
	background-color: #b6f5b6;
	border: 1px solid grey;
}



[class^='tcn0'], [class*=' tcn0'] {
	background-color: rgb(225, 233, 238, 0.92);
}

[class^='tcn1'], [class*=' tcn1'] {
    background-color: rgb(250, 250, 250, 0.92);
}

[class^='tcn2'], [class*=' tcn2'] {
	background-color: rgba(253, 245, 242, 0.92);
}

[class^='tcn3'], [class*=' tcn3'] {
	background-color: rgba(225, 237, 253, 0.92);
}


/* sticky column test */
/* border-collapse needs to be removed!! 
[class^='tcn0-id'], [class*=' tcn0-id'] {
	position: sticky;
	left: 0;
	z-index: 5;
	background-color: #fafaad;

	background-clip: padding-box;
	border-right: 8px solid red;
}
*/

